*{
	font-family:Arial,Helvetica,sans-serif;
}

html{
	background: url("../IMGDB/HPBG.webp");
	min-height: 100%;
	padding: 0px;
	margin: 0px;
}

body, html, head{
	padding: 0px;
	margin: 0px;
	overflow-x: hidden;
}

body{
	padding-bottom:0px;
	min-width:890px;
}

.nav{
	display:inline-block;
	width:100%;
	text-align:center;
	height:auto;
	margin-top:0px;
	margin-left:0px;
	padding:5px;
	color:black;
}

.navItm{
	padding:10px;
	display: inline;
	margin: 12px;
	padding: 15px;
	font-family:Arial,Helvetica,sans-serif;
	font-weight:bolder;
}

.navItm:hover{
	/*background-color: #FAFAFF;*/
	background-color:#333;
	color: white;
	cursor: pointer;
}

.nav a{
	color:black;
}

.subBtn{
	font-weight:bolder;
	font-size:larger;
	padding:10px;
	border:2px solid white;
	color:white;
	background-color:black;
}

.subBtn:hover{
	cursor:pointer;
	color:black;
	background-color:white;
	border:2px solid black;
}

.nav ul{
	display: inline-table;
	margin-left: -50px;
	float:right;
}

.navCart{
	width:50px;
	background-image:url('../IMGDB/cart.webp');
	display:inline-block;
	height:54px;
	margin-right:20px;
	background-size:contain;
	background-repeat:no-repeat;
	float:right;
	margin-top:-10px;
}

.active{
	border: 1px #333 solid;
}

.logo{
	width:24%;
	float:left;
	text-align: right;
	vertical-align: bottom;
	cursor:pointer;
}

#designerTable{
	margin:0px auto;
	width:95%;
	text-align:center;
	border-collapse:collapse;
}

#designerTable th{
	text-decoration:underline;
	padding-bottom:15px;
}

#designerTable td{
	text-decoration:underline;
	padding-bottom:25px;
	padding-bottom:10px;
	padding-top:10px;
}

#designerTable td p{
	margin-bottom: 5px;
}

#designerTable tr:nth-child(even){
	background-color:#EEE;
}

#designerTable td:nth-child(even){
	width:10%;
	border-bottom:1px solid black;
}

#designerTable td:nth-child(odd){
	width:30%;
	border-bottom:1px solid black;
	padding-bottom:3px;
}

#leftEyeArea{
	display:inline-block;
	margin:0px auto;
	margin-left:-240px;
}

#rightEyeArea{
	display:inline-block;
	margin:0px auto;
}

.eyeImg{
	width:240px;
	height:240px;
	position:absolute;
	border-radius:50%;
	/*transform: translate(-50%, -50%);
	transition: all 5s;*/
}

.agreement_md{
	font-size:1.25em;
	width:70%;
	margin:0px auto;
	text-align:left;
}

.agreement_md h1{
	margin-bottom:50px;
	margin-top:100px;
}

.agreement_md p{
	text-align:left;
}

#tblProds{
	width:80%;
	text-align:center;
	margin:0px auto;
	border-collapse: collapse;
}

#productsArea{
	margin:0px auto;
	text-align:center;
}

.productBlock{
	padding:15px;
	width: 25%;
	display:inline-block;
	vertical-align:top;
	text-align:center;
}

.prodImg{
	cursor:pointer;
	width:100%;
	border-radius:15px;
}

.prodImgTop{
	max-width:100%;
}

.prodShopCarouselItem{
	margin-top:15px;
	margin-left:15px;
	width: calc(16.666% - 15px);
	cursor: pointer;
	position: relative;
	background-size: cover;
	background-position: center;
}

.prodShopCarouselItemSelected{
	opacity:0.4;
}

#socialMediaTable{
	width:65%;
	text-align:center;
	margin:0px auto;
	border-collapse: collapse;
}

#socialMediaTable tbody tr td{
	border:none;
	padding:15px;
	vertical-align:top;
	width:33%;
}

#socialMediaTable img{
	cursor:pointer;
	width:100%;
}

#tblSofts{
	width:80%;
	text-align:center;
	margin:0px auto;
	border-collapse: collapse;
}

#tblSofts tbody tr td{
	border:none;
	padding:15px;
	width:25%;
	vertical-align:top;
	padding-top:50px;
}

.softImg{
	cursor:pointer;
	width:100%;
}

#tblMerchs{
	width:80%;
	text-align:center;
	margin:0px auto;
	border-collapse: collapse;
}

#tblMerchs tbody tr td{
	border:none;
	padding:15px;
	vertical-align:top;
	width:33%;
}

#tblFeatured{
	width:80%;
	text-align:center;
	margin:0px auto;
	border-collapse: collapse;
}

#tblFeatured tbody tr td{
	border:none;
	padding:15px;
	vertical-align:top;
	width:33%;
}

.merchImg{
	cursor:pointer;
	width:100%;
}

#tblServs{
	width:80%;
	text-align:center;
	margin:0px auto;
	border-collapse: collapse;
}

#tblServs tbody tr td{
	border:none;
	padding:15px;
	vertical-align:top;
	width:33%;
}

#tblUpServs{
	width:80%;
	text-align:center;
	margin:0px auto;
	border-collapse: collapse;
}

#tblUpServs tbody tr td{
	border:none;
	padding:15px;
	vertical-align:top;
	width:33%;
}

.servImg{
	cursor:pointer;
	width:100%;
	border-radius:15px;
}

.servImg:hover{
  animation: neon4 1s ease-in-out infinite alternate;
}
@keyframes neon4 {
  from {
      filter: drop-shadow(0 0 1px #fff)drop-shadow( 0 0 2px #fff)drop-shadow( 0 0 3px #fff)drop-shadow( 0 0 4px #000)drop-shadow( 0 0 5px #000);
  }
  to {
      filter: drop-shadow(0 0 5px #fff)drop-shadow( 0 0 4px #fff)drop-shadow( 0 0 3px #fff)drop-shadow( 0 0 2px #000)drop-shadow( 0 0 1px #000);
  }
}

#selProductType{
	margin:0px auto;
	font-size:larger;
	font-weight:bolder;
	color:white;
	background-color:black;
	display:block;
}

.productTitle{
	padding-top:75px;
	min-height: 2.5em;
}

.prodTtl{
	font-weight:bold;
	margin:0px;
}

.price{
	color:black;
	display:inline-block;
	margin:0px;
}

.shopify-buy__price--lowered{
	font-weight:bold;
	color:#009137;
}

.orderCnt{
	font-size:larger;
	border-radius:50px;
	width:50px;
	text-align:center;
	-webkit-appearance:none;
	margin:0px;
	-moz-appearance:textfield;
}


.cntctUs{
	padding: 15px 15px;
	border-radius: 10px;
	
	cursor:pointer;
	display:inline-block;
	
	background-image: linear-gradient(to right, #232526 0%, #414345  51%, #232526  100%);
    
    margin: 10px;
    text-align: center;
    text-transform: uppercase;
    transition: 0.5s;
    background-size: 200% auto;
    color: white;            
    box-shadow: 0 0 20px #eee;
}

.cntctUs:hover{
	background-position: right center; /* change the direction of the change here */
    color: #fff;
    text-decoration: none;
}

.cstmz{
    padding: 12px 35px;
	background-color: #000000;
	border-radius: 4px;
	cursor:pointer;
    color: white;
	text-decoration:none;
	margin: 20px auto 0;
	display:inline-block;
	font-size:15px;
}

.cstmz:hover{
	background-position: right center; /* change the direction of the change here */
    color: #fff;
    text-decoration: none;
}

.cartAdder{
	padding: 15px 15px;
	border-radius: 10px;
	
	cursor:pointer;
	display:inline-block;
	
	background-image: linear-gradient(to right, #232526 0%, #414345  51%, #232526  100%);
    
    margin: 10px;
    text-align: center;
    text-transform: uppercase;
    transition: 0.5s;
    background-size: 200% auto;
    color: white;            
    box-shadow: 0 0 20px #eee;
}

.cartAdder:hover{
	background-position: right center; /* change the direction of the change here */
    color: #fff;
    text-decoration: none;
}

.cartCustomizeButton{
	padding: 15px 15px;
	border-radius: 10px;
	
	cursor:pointer;
	display:inline-block;
	
	background-image: linear-gradient(to right, #232526 0%, #414345  51%, #232526  100%);
    
    margin: 10px;
    text-align: center;
    text-transform: uppercase;
    transition: 0.5s;
    background-size: 200% auto;
    color: white;            
    box-shadow: 0 0 20px #eee;
}

.cartCustomizeButton:hover{
	background-position: right center; /* change the direction of the change here */
    color: #fff;
    text-decoration: none;
}

.strikeThrough{
	color:darkred;
	text-decoration:line-through;
}

.badInput{
	border: 2px solid red;
}

.cartItemTotal{
	
}

.cartItemDiscount{
	color:darkgreen;
	
}

#exclamationSign
{
	vertical-align:middle;
}

#productPickerLeftArea{
	float:left;
	width:45%;
	margin-left:2.5%;
}

#productPicked{
	max-width:100%;
	min-width:90%;
	border-radius:15px;
}

#productPickerRightArea{
	float:right;
	width:45%;
	margin-right:2.5%;
}

#eyeBuilderInformationalArea{
	color:darkred;
	font-weight:bold;
	vertical-align:middle;
}

#productPickerRightArea p{
	font-weight:bolder;
}

#productPickerRightArea input, #productPickerRightArea label, #productPickerRightArea select{
	font-weight:bolder;
	margin:0px auto;
	font-size:larger;
	
}

.oos{
	display:inline-block;
	padding:5px;
	font-weight:bolder;
	color:white;
	background-color:rgb(220,0,0);
}

.nyis{
	display:inline-block;
	padding:5px;
	font-weight:bolder;
	color:white;
	background-color:rgb(249,128,0);
}

#cartTable{
	margin:0px auto;
	width:75%;
}

#cartTable tr:nth-child(even){
	/*background-color:#BBB;*/
}

.prodTitle{
	
}

#productDescrip{
	text-align:left;
}

.reviewNameTime{
	margin-bottom:0px;
}

#clipArea{
	width:0px;
	opacity:0.01;
}

#clipShare{
	text-decoration:underline;
	cursor:pointer;
}

.reviewText{
	max-width:80%;
	float:left;
}

.review{
	display:inline-block;
}

.revImage{
	cursor:pointer;
}

.poppedRevImg{
	border-radius:15px;
	border:1px aolid black;
}

.popRevCont{
	text-align:center;
	margin:0px auto;
	position:absolute;
	width:60%;
	min-height:min-content;
	top:5%;
	left:20%;
	overflow:hidden;
	border-radius:20px;
	background-color:white;
	color:black;
	font-weight:bolder;
}

.justSpace{
	opacity:0;
	width:0px;
}

.shareImg{
	vertical-align:middle;
	cursor:pointer;
}

.shareLink{
	margin-right:10%;
	color:black;
	cursor:pointer;
}

#reviewsArea{
	padding-left:10%;
}

#productPage{
	display:none;
}

#heroImg{
	border-radius:10px;
	width:100%;
}

.prodImage{
	border-radius:10px;
}

.inactive{
	opacity:0.7;
}

.inactive:hover{
	opacity:1;
}

#ideaExplanation{
	font-weight:bold;
}

#ideasArea{
	margin:50px auto 20px auto;
	text-align:center;
	font-size:larger;
}

.ideaBox{
	border:1px solid #AAA;
	height:25px;
	width:30%;
	font-weight:bold;
	font-size:20px;
}

#ideaIdea{
	font-size:16px;
	height:150px;
}

#invoicesArea{
	margin:50px auto 20px auto;
	text-align:center;
	font-size:larger;
}

#lowerInvoiceArea{
	display:none;
}

#quotesArea{
	margin:50px auto 20px auto;
	text-align:center;
	font-size:larger;
}

.invoiceArea{
	margin:50px auto 20px auto;
	text-align:center;
	background-color:white;
	border:1px solid #444;
	border-radius:3px;
	width:60%;
	padding-left:5%;
	padding-right:5%;
}

.invoiceLogo{
	float:right;
	width:105px;
	margin-top:40px;
	margin-bottom:50px;
}

#tblCustomerInfo td{
	border-bottom:0px;
}

.invoiceTable{
	text-align:left;
	width:100%;
	border-collapse:collapse;
}

.invoiceTable td{
	padding-top:15px;
	border-bottom:1px solid #5e738b;
}

.blueInvoiceBar{
	background-color:#5e738b;
	color:white;
	vertical-align:middle;
	display:inline-block;
	width:100%;
	font-size:larger;
}

.blueInvoiceTableHeadRow{
	background-color:#5e738b;
	color:white;
	vertical-align:middle;
	width:100%;
	font-size:larger;
	margin-bottom:20px;
}

#headerInfo{
	color:#555;
	display:block;
	width:300px;
	float:left;
	margin-top:60px;
	margin-bottom:50px;
	font-weight:bold;
}

#credit-card-iframe{
	height:auto;
	overflow:hidden;
}

#credit-card-iframe_iframe{
	height:auto;
	overflow:hidden;
}

#cartArea{
	margin:50px auto 20px auto;
	text-align:center;
	font-size:larger;
}

.invisItmID{
	display:none;
}

.invisPrice{
	display:none;
}

.invis{
	display:none;
}

#shipmentArea{
	margin:50px auto 20px auto;
	text-align:center;
	font-size:larger;
}

#paymentArea{
	margin:50px auto 20px auto;
	text-align:center;
	font-size:larger;
}

.prodCartImg{
	max-height:40px;
}

.cartBox{
	border:1px solid #AAA;
	height:25px;
	width:30%;
	font-weight:bold;
	font-size:20px;
	margin-left:5%;
	margin-right:5%;
}

#giveawayExplanation{
	font-weight:bold;
	text-align: center;
	font-weight: bold;
}

#giveawayArea{
	margin:50px auto 20px auto;
	text-align:center;
	font-size:larger;
	height:auto;
}

.giveawayBox{
	border:1px solid #AAA;
	height:25px;
	width:30%;
	font-weight:bold;
	font-size:20px;
}

#giveawayIdea{
	font-size:16px;
	height:150px;
}

#giveawaySub{
	font-weight:bold;
	width: 5%;
	height:35px;
	background-color:white;
	min-width: min-content;
}

#surveySub{
	font-weight:bold;
	width: 5%;
	height:35px;
	background-color:black;
	min-width: min-content;
	color:white;
}

#surveyArea{
	margin:50px auto 20px auto;
	text-align:center;
	font-size:larger;
}

.surveyBox{
	border:1px solid #AAA;
	height:25px;
	width:30%;
	font-weight:bold;
	font-size:20px;
}

#surveyTable{
	border-collapse:collapse;
	width:60%;
	margin:0px auto;
	display:block;
}

.surveyTD{
	border-left:1px solid black;
	border-right:1px solid black;
	padding-right: 10px;
	padding-left: 10px;
	padding-top:5px;
	padding-bottom:20px;
}

.surveyTD *{
	float:right;
}

.surveyTD p{
	float:left;
	margin-bottom:0px;
}

#eyesbmtr{
	font-weight:bold;
	width: 5%;
	height:min-content;
	background-color:white;
	min-width: min-content;
}

#eyesbmtr:hover{
	font-weight:bolder;
	color:white;
	background-color:black;
}

.centerParent{
	margin:0px auto;
	width:100%;
	text-align:center;
}

.centerBlocks{
	height:auto;
	width:20%;
	display:inline-grid;
	margin:50px;
	font-weight:bold;
	font-size:18px;
}

.centerSubParent{
	height:auto;
	width:20%;
	display:inline-grid;
	margin:5%;
}

.dataBlockU{
	border-radius: 10px 10px 115px 115px;
	-moz-border-radius: 10px 10px 115px 115px;
	-webkit-border-radius: 10px 10px 115px 115px;
	border: 2px solid #0ff6fa;
	margin-top: 50px;
}

#area1{
	text-align:center;
	width:100%;
	margin:0 auto;
	width:100%;
}

#area1 p{
	width:60%;
	text-align:center;
	margin:10px auto;
	font-weight:bold;
}

#areaAbt{
	text-align:center;
	width:100%;
	margin:0 auto;
	width:100%;
}

#areaAbt p{
	width:60%;
	text-align:center;
	margin:10px auto;
	font-weight:bold;
}

.dataArea{
	height: auto;
	width: 100%;
	text-align: center;
}

.hpBanner{
	position:relative;
	width:100%;
	overflow-x:hidden;
	height:auto;
}

#shadowPop input{
	color:white;
	background-color:black;
	border:1px solid white;
	font-size:larger;
	font-weight:bolder;
}

#shadowPop input:hover{
	color:black;
	background-color:white;
	border:1px dashed white;
	font-style:underline;
	font-weight:bolder;
}

.signUp{
	text-align:center;
	margin:0px auto;
	color:black;
}

.signUp input{
	color:black;
	width:90%;
	border-radius:5px;
}

.signUp select{
	color:black;
	width:90%;
	border-radius:5px;
}

#dateSelect>option{
	color:black;
}

#classTable
{
	width:80%;
	margin:0px auto;
	color:black;
	border-collapse: collapse;
}

#sitemapTable
{
	font-size:1.25em;
	margin: 0px auto;
	width:100%;
	text-align:center;
	margin-top: 25px;
	width: 100%;
	padding-top: 2px;
	padding-bottom:10px;
}

#sitemapTable a{
	color:#5D5866;
}

.softwareHeroImg{
	float:left;
	width:45%;
}

.softwareRightTextHead{
	float:right;
	width:45%;
}

.softwareRightTextBody{
	float:right;
	width:45%;
}

#footer{
	text-align: center;
	margin: 0px auto;
	margin-top: 25px;
	width: 100%;
	padding-top: 2px;
	padding-bottom:10px;
	bottom: 0px;
	background-color: rgba(50, 50, 50, 1);
	-webkit-box-shadow:0 0 20px grey; 
	-moz-box-shadow: 0 0 20px grey; 
	box-shadow:0 0 20px grey;
	color:white;
	position:absolute;
	display:none;
}

#footerTable{
	text-align:center;
	color:white;
	margin:0px auto;
	width:100%;
	border-collapse:collapse;
	margin-left:2px;
}

#footerTable th{
	padding-bottom:15px;
	border-bottom:1px solid white;
	width:33.3%;
}

#footerTable td {
	padding-top:15px;
	width:33.3%;
}

#footer a{
	color:#ADD8E6;
}

#footerRights{
	width:100%;
	text-align:center;
	margin-bottom:0px;
	padding-top:15px;
	font-size:0.75em;
}

#selLanguage{
	display:none;
}

.sldCont{
	width: 100%;
	margin:auto;
	display: inline-block;
	text-align: center;
}

.slide{
	border-radius:35px;
	box-shadow:0px 0px 20px black;
}

#envImageArea{
	display:inline-block;
	margin:0px auto;
	text-align:center;
	width:100%;
}

.sldrCont{
	width:100%;
	text-align:center;
}

.btnSld{
	display: inline-block;
	width: 25px;
	height: 25px;
	cursor: pointer;
	color: grey;
}

.btnSld:hover{
	color: orange;
}

.cntctCont{
	margin: 15px auto;
	text-align: center;
	width: 450px;
}

.cntct{
	border:1px solid #AAA;
	background-color:#fafafa;
	border-radius:3px;
}

.contact:active{
	background-color:white;
}

#cntctFName{
	height:40px;
	width:20%;
	float:left;
	margin-left:25%;
}

#cntctLName{
	height:40px;
	width:20%;
	float:right;
	margin-right:25%;
}

#cntctSubject{
	height:40px;
	width:50%;
	float:left;
	margin-left:25%;
}

#cntctEMail{
	height:40px;
	width:50%;
	float:left;
	margin-left:25%;
}

#cntctMessage{
	height:80px;
	width:50%;
}

#socmedFName{
	height:40px;
	width:20%;
	float:left;
	margin-left:25%;
}

#socmedLName{
	height:40px;
	width:20%;
	float:right;
	margin-right:25%;
}

#socmedPostURL{
	height:40px;
	width:50%;
}

#socmedEMail{
	height:40px;
	width:50%;
	float:left;
	margin-left:25%;
}

.srvCont{
	padding: 8px;
	border-radius: 3px;
	padding-left:2%;
	padding-right:5%;
	padding-top:2%;
	width: 625px;
    max-height: 135px;
    text-align: left;
	border-radius:5px;
	
	/*-moz-box-shadow:10px 10px 10px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow:10px 10px 10px rgba(0, 0, 0, 0.25);
    box-shadow:10px 10px 10px rgba(0, 0, 0, 0.25);*/
}

.srvContImg{
	height:150px;
	width:300px;
	margin:0px;
	
	border-radius: 5px;
}

.srvContParent{
	width: 40%;
	height: auto;
	margin-top: 5%;
	margin-bottom: 3%;
	cursor: pointer;
    display: inline-flex;
}

.srvL{
	float: left;
	margin-left: 5%;
}

.srvR{
	float: right;
	margin-right: 5%;
}

hr{
	display: flex;
}

.srvC{
	margin:0px auto;
    margin-left: -235px;
}

.abtHeader{
	margin-left:150px;
	font-weight:bold;
	color:rgba(50, 50, 50, 1);
	text-align:left;
	font-size:3em;
}

.mobileOnly{
	display:none;
}

.srvTxt{
	display:inline;
	vertical-align:middle;
	font-weight:bold;
}

.tblPanel{
	background-color:rgb(0,0,0);
}

.tblPreview{
	background-color:rgb(0,0,0);
}

#panelBody1{
	
}

.numDelayInput{
	width:75px;
}

.ledSqr{
	background-color:rgb(25, 25, 25);
	border:2px solid black;
}

.bottomArea{
	text-align:center;
}

.ledSqrPrev{
	background-color:rgb(25, 25, 25);
	border:2px solid black;
}

#previewArea p{
	text-align:center;
	margin:0px auto;
	width:65%;
}

#internshipsTable{
	margin:10px auto;
	text-align:center;
	color:white;
	background-color:#313131;
	border-collapse:collapse;
	width:85%;
}

#internshipsTable th, #internshipsTable td{
	border-left:2px white solid;
	border-right:2px white solid;
}

#internshipsTable th{
	padding-top:10px;
	vertical-align:top;
	cursor:pointer;
}

#internshipsTable td{
	padding-top:15px;
	padding-bottom:20px;
	padding-left:15px;
	padding-right:15px;
	vertical-align:top;
	font-size:1.2em;
	cursor:pointer;
}

#internArea{
	width:85%;
	margin:0px auto;
	text-align:center;
}

#internArea input{
	border-radius:5px;
	font-size:1.2em;
}

.internL{
	width:40%;
	float:left;
	margin-left:5%;
}

.internR{
	width:40%;
	float:right;
	margin-right:5%;
}

#internCover{
	width:80%;
	font-size:1.15em;
}

#webhostSbmtr{
	cursor:pointer;
}

#webhostCover{
	width:80%;
	font-size:1.15em;
}

#plzNote{
	text-align:center;
}

#inquiryArea{
	width:85%;
	margin:0px auto;
	text-align:center;
}

#inquiryArea input{
	border-radius:5px;
	font-size:1.2em;
}

.inquiryL{
	width:40%;
	float:left;
	margin-left:5%;
}

.inquiryR{
	width:40%;
	float:right;
	margin-right:5%;
}

#inquiryCover{
	width:80%;
	font-size:1.15em;
}